kybd(3U)

NAME
kybd - predefined keyboard equivalents

SYNOPSIS
#include <Unidraw/kybd.h>

DESCRIPTION
The hybd header file provides external declarations for predefined keyboard equivalents corresponding to the predefined components, commands, and tools in the Unidraw library. These declarations take the form

#extern const char* KLBL_name, *CODE_name

where KLBL denotes the printable representation of the keyboard equivalent, and CODE denotes the code against which the key event is matched to find the corresponding control.

SEE ALSO
ControlInfo(3U), KeyMap(3U), UControl(3U)